get
https://open-api-v4.coinglass.com/api/futures/ema/list
This API provides exponential moving average (EMA) indicator data for multiple cryptocurrencies across different time periods.
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Cache / Update Frequency: Updates every 10 seconds
This endpoint is available on the following API plans:
| Plans | Hobbyist | Startup | Standard | Professional | Enterprise |
|---|---|---|---|---|---|
| Available | ❌ | ❌ | ✅ | ✅ | ✅ |
Response Data
{
"code": "0",
"data": [
{
"symbol": "BTC",
"close_price": 67943.4,
"ema_1m": 68003.4,
"ema_5m": 67961.8,
"ema_15m": 67932.2,
"ema_30m": 67995.9,
"ema_1h": 68095.9,
"ema_4h": 68666.9,
"ema_1d": 69689.8,
"ema_1w": 71404.6
},
{
"symbol": "ETH",
"close_price": 2051.63,
"ema_1m": 2053.93,
"ema_5m": 2053.7,
"ema_15m": 2052.7,
"ema_30m": 2054.45,
"ema_1h": 2057.74,
"ema_4h": 2081.84,
"ema_1d": 2112.42,
"ema_1w": 2188.84
},
]
}
200